<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>de.naturzukunft</groupId>
		<artifactId>rdf4j-tools</artifactId>
		<version>0.1.16-SNAPSHOT</version>
	</parent>
	<artifactId>commons-rdf-converter</artifactId>
	<dependencies>
		<dependency>
			<groupId>org.apache.commons</groupId>
			<artifactId>commons-rdf-api</artifactId>
			<version>0.5.0</version>
		</dependency>
	</dependencies>
</project>